Installation

Required Dependencies

  • Python 3.5+

  • numpy

  • xarray

  • cython

  • dask

  • ncomp

Installing via Conda

The easiest way to install geocat-comp is using Conda:

conda install -c conda-forge -c ncar geocat-comp